{
"a-10_snd": {"category": "master","sounds": [{"name": "a-10_snd","stream": false}]},
"a10gau8_snd": {"category": "master","sounds": [{"name": "a10gau8_snd","stream": false}]},
"alert": {"category": "master","sounds": [{"name": "alert","stream": false}]},
"bomb_snd": {"category": "master","sounds": [{"name": "bomb_snd","stream": false}]},
"cannon_1_snd": {"category": "master","sounds": [{"name": "cannon_1_snd","stream": false}]},
"cannon_2_snd": {"category": "master","sounds": [{"name": "cannon_2_snd","stream": false}]},
"chain": {"category": "master","sounds": [{"name": "chain","stream": false}]},
"chain_ct": {"category": "master","sounds": [{"name": "chain_ct","stream": false}]},
"eject_seat": {"category": "master","sounds": [{"name": "eject_seat","stream": false}]},
"fim92_reload": {"category": "master","sounds": [{"name": "fim92_reload","stream": false}]},
"fim92_snd": {"category": "master","sounds": [{"name": "fim92_snd","stream": false}]},
"gau-8_snd": {"category": "master","sounds": [{"name": "gau-8_snd","stream": false}]},
"gltd": {"category": "master","sounds": [{"name": "gltd","stream": false}]},
"gun_h1_snd": {"category": "master","sounds": [{"name": "gun_h1_snd","stream": false}]},
"gun_h2_snd": {"category": "master","sounds": [{"name": "gun_h2_snd","stream": false}]},
"gun_h3_snd": {"category": "master","sounds": [{"name": "gun_h3_snd","stream": false}]},
"gun_h4_snd": {"category": "master","sounds": [{"name": "gun_h4_snd","stream": false}]},
"gun_h5_snd": {"category": "master","sounds": [{"name": "gun_h5_snd","stream": false}]},
"gun_h6_snd": {"category": "master","sounds": [{"name": "gun_h6_snd","stream": false}]},
"gun_l1_snd": {"category": "master","sounds": [{"name": "gun_l1_snd","stream": false}]},
"gun_l2_snd": {"category": "master","sounds": [{"name": "gun_l2_snd","stream": false}]},
"hawk_snd": {"category": "master","sounds": [{"name": "hawk_snd","stream": false}]},
"heli": {"category": "master","sounds": [{"name": "heli","stream": false}]},
"helidmg": {"category": "master","sounds": [{"name": "helidmg","stream": false}]},
"heli_k": {"category": "master","sounds": [{"name": "heli_k","stream": false}]},
"hit": {"category": "master","sounds": [{"name": "hit","stream": false}]},
"lockon": {"category": "master","sounds": [{"name": "lockon","stream": false}]},
"missile_1_snd": {"category": "master","sounds": [{"name": "missile_1_snd","stream": false}]},
"missile_2_snd": {"category": "master","sounds": [{"name": "missile_2_snd","stream": false}]},
"missile_3_snd": {"category": "master","sounds": [{"name": "missile_3_snd","stream": false}]},
"missile_4_snd": {"category": "master","sounds": [{"name": "missile_4_snd","stream": false}]},
"mw-1_snd": {"category": "master","sounds": [{"name": "mw-1_snd","stream": false}]},
"ng": {"category": "master","sounds": [{"name": "ng","stream": false}]},
"plane": {"category": "master","sounds": [{"name": "plane","stream": false}]},
"plane_cc": {"category": "master","sounds": [{"name": "plane_cc","stream": false}]},
"plane_cv": {"category": "master","sounds": [{"name": "plane_cv","stream": false}]},
"plastic_bomb_snd": {"category": "master","sounds": [{"name": "plastic_bomb_snd","stream": false}]},
"prop": {"category": "master","sounds": [{"name": "prop","stream": false}]},
"r44_heli": {"category": "master","sounds": [{"name": "r44_heli","stream": false}]},
"radicon_heli": {"category": "master","sounds": [{"name": "radicon_heli","stream": false}]},
"rocket_snd": {"category": "master","sounds": [{"name": "rocket_snd","stream": false}]},
"rr_griffon": {"category": "master","sounds": [{"name": "rr_griffon","stream": false}]},
"rr_merlin": {"category": "master","sounds": [{"name": "rr_merlin","stream": false}]},
"sa-2_snd": {"category": "master","sounds": [{"name": "sa-2_snd","stream": false}]},
"smoke_snd": {"category": "master","sounds": [{"name": "smoke_snd","stream": false}]},
"turboprop": {"category": "master","sounds": [{"name": "turboprop","stream": false}]},
"zoom": {"category": "master","sounds": [{"name": "zoom","stream": false}]}
}

